---
schema_version: "1"
id: 8a6a8160086e7d12f6a634d5ae85a33ad06e864e16257ec43db251a092fff0bc
title: Get Field Values from a Standard Object Record
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/do-me/dome-get-field-values.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/dome-get-field-values.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 98802ff6c3ee2881feeb4dd314b5de9059b3e0b0ecee2f212da42f9f545b3296
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Get Field Values from a Standard Object Record

You use the GET method of the sObject Rows resource to retrieve field values from a record.

You can specify the fields you want to retrieve with the optional `fields` parameter. If you specify fields that don’t exist or are inaccessible to you by field-level security, a 400 error response is returned.

If you don’t use the `fields` parameter, the request retrieves all standard and custom fields from the record. These retrieved fields are the same as the fields returned by an sObject Describe request for the object. Fields that are inaccessible to you by field-level security are not returned in the response body.

In the following example, the Account Number and Billing Postal Code are retrieved from an Account.

## Example for retrieving values from fields on an Account object

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/001D000000INjVe​?fields=AccountNumber,BillingPostalCode -H "Authorization: Bearer token"
```



## Example request body

None required

## Example response body

```nolang
{
    "AccountNumber" : "CD656092",
    "BillingPostalCode" : "27215",
}
```

